<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <hr />
    
    <p>مقدمة عن بناء السلام</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px.png" alt="" />
    
    <h1>مناقشة النشاط 3.3.1</h1>
    
    </p>
    
    <h3><p>ارشادات</p></h3>
    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
    
    <h3><p>إبدأ الكتابة</p></h3>
    <ul>
        <li>
            <p>هل تلقيت تدريبًا أو لديك خبرة (رسمية أو غير رسمية) في المناقشة؟ إذا كان الأمر كذلك، فاذكر مثالًا واحدًا لموقف اضطررت فيه إلى استخدام تلك المهارة. هل شعرت بأن تلك التجربة قد أدت إلى تحسين العلاقة بينك وبين الأشخاص الآخرين؟</p>
        </li>
        <li>
            <p>هل تلقيت تدريبًا أو لديك خبرة (رسمية أو غير رسمية) في الحوار؟ إذا كان الأمر كذلك، فاذكر مثالًا واحدًا لموقف اضطررت فيه إلى استخدام تلك المهارة أو مشاركة في حوار. هل شعرت بأن تلك التجربة قد أدت إلى تحسين العلاقة بينك وبين الأشخاص الآخرين؟</p>
        </li>
    </ul>
    <p>
</div>
